<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Typescript Formation<</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
</head>
<body>
    <h1>Typescript Formation</h1>
    <div id="hello-world"></div>

    <div class="container">
        <h1>Compteur</h1>
        <button class="btn btn-primary" id="compteur">Incrémenter : <span>0</span></button>
    </div>
    <script src="dist/app.js"></script>
</body>
</html>